#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson
version: 1.2.3.0
id: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
key: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
license: BSD3
copyright: (c) 2011-2016 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: Adam Bergmark <adam@bergmark.nl>
stability: experimental
homepage: https://github.com/bos/aeson
synopsis: Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.
    .
    To get started, see the documentation for the @Data.Aeson@ module
    below.
    .
    Parsing performance on a late 2013 MacBook Pro (2.6GHz Core i7),
    running 64-bit GHC 7.10.1, for mostly-English tweets from Twitter'\''s
    JSON search API:
    .
    * 6.4 KB payloads, English: 7570 msg\/sec (47.6 MB\/sec)
    .
    * 14.6 KB payloads, Japanese: 3261 msg\/sec (46.6 MB\/sec)
    .
    Encoding performance on the same machine and data:
    .
    * 6.4 KB payloads, English: 22738 msg\/sec (142.9 MB\/sec)
    .
    * 14.6 KB payloads, Japanese: 15911 msg\/sec (227.4 MB\/sec)
    .
    (A note on naming: in Greek mythology, Aeson was the father of Jason.)
category: Text, Web, JSON
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.TH Data.Aeson.Text
    Data.Aeson.Types
hidden-modules: Data.Aeson.Compat Data.Aeson.Encoding.Builder
                Data.Aeson.Internal.Functions Data.Aeson.Parser.Unescape
                Data.Aeson.Parser.Time Data.Aeson.Types.FromJSON
                Data.Aeson.Types.Generic Data.Aeson.Types.ToJSON
                Data.Aeson.Types.Class Data.Aeson.Types.Internal
                Data.Attoparsec.Time Data.Attoparsec.Time.Internal
                Data.Aeson.Parser.UnescapePure
abi: 61053bde0c5cda47d1a123db05d36888
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-1.2.3.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/aeson-1.2.3.0
hs-libraries: HSaeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW containers-0.5.10.2
    deepseq-1.4.3.0 dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q
    ghc-prim-0.5.1.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    th-abstraction-0.2.6.0-HOzElmEPaB0LxMlcRCgfSl time-1.8.0.2
    time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi bytestring-0.10.8.2
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=97435ce23ff4e4560f559d3afbbee81e
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=90545b19a76e197f153fb1577996b718
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=1fbe9fca72112f81835ace86a6280857
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=fee9dd37afd44fe7a6a3e8c00aaf438e
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             th-abstraction-0.2.6.0-HOzElmEPaB0LxMlcRCgfSl=0a9752555517848a9057dba98bc18236
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe=69fe18ac914e2774b7e3fc94bb6244ef
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=61c89ca95e0ac1c5a8d8bade2d013914
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
haddock-interfaces: /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html: /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

